WordPress 5.7.1: actualització de manteniment i seguretat

Ja tenim nova versió de WordPress, en aquest cas la 5.7.1, que inclou millores de seguretat així com de manteniment. Inclou 26 correccions d’errors, a més de dues correccions de seguretat. Com que es tracta d’una versió de seguretat, es recomana actualitzar tant aviat com sigui possible.

WordPress 5.7.1 és una versió de seguretat i manteniment de cicle curt. La propera versió principal serà la versió 5.8.

Cal que descarregueu la WordPress 5.7.1 o visiteu el vostre tauler ? Actualitzacions i feu clic a Actualitza ara.

Si teniu llocs que admeten actualitzacions de fons automàtiques, ja han iniciat el procés d’actualització.

Actualitzacions de seguretat
Dos problemes de seguretat afecten les versions de WordPress entre 4.7 i 5.7. Si encara no heu actualitzat la versió 5.7, totes les versions de WordPress des de la versió 4.7 també s’han actualitzat per solucionar els problemes de seguretat següents:

  • Vulnerabilitat XXE a la biblioteca multimèdia que afecta PHP 8.
  • Vulnerabilitat d’exposició de dades dins de l’API REST.
  • Vulnerabilitats. Això va donar temps a l’equip de seguretat per solucionar les vulnerabilitats abans que els llocs de WordPress poguessin ser atacats.

Valora aquet contingut!
[Total: 2 Average: 3]

Deixa un comentari